# Executables
*.exe
sudoctor

# Backups
*.bak
*~

# The Lazarus backup directory
backup/*

# The compiled libraries directory
lib/*

# Compiled-flag files
*.compiled

# Compiled units
*.ppu
*.o
*.or
*.obj

# Compiled resources
*.rc
*.lrs
*.res

# Manifest files
*.manifest

# Core dump files
core
